h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:760px;height:1000px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:0px;top:0px;}
.cLMImageImg1 {width:800px;height:540px;border:0px;}
.cTxt1 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:210px;top:150px;width:530px;height:280px;}
.cLMTxtTxt1 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:20px;top:0px;width:490px;height:280px;overflow:auto;overflowX:hidden;overflowY:hidden;}
.cTxt4 {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:60px;top:60px;width:569px;height:38px;}
.cLMTxtTxt4 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:569px;height:38px;}
.cTxt2 {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:230px;top:110px;width:303px;height:19px;}
.cLMTxtTxt2 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:303px;height:19px;}
.cBut1 {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:40px;top:370px;}
.cLMButtonBut1 {width:160px;height:31px;border:0px;}
.cBut15 {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:80px;top:430px;}
.cLMButtonBut15 {width:60px;height:40px;border:0px;}
.cBut16 {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:140px;top:430px;}
.cLMButtonBut16 {width:60px;height:40px;border:0px;}
.cBut17 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:40px;top:430px;}
.cLMButtonBut17 {width:40px;height:40px;border:0px;}
